Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 562042 - =app-crypt/gcr-3.16.0 needs "pax-mark -m" for gcr-viewer
Summary: =app-crypt/gcr-3.16.0 needs "pax-mark -m" for gcr-viewer
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Hardened (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: The Gentoo Linux Hardened Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-02 12:28 UTC by Mikhail Kurinnoi
Modified: 2016-06-25 04:03 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Kurinnoi 2015-10-02 12:28:44 UTC
gcr-viewer needs to have MPROTECT disabled in order to start.

Reproducible: Always
Comment 1 Pacho Ramos gentoo-dev 2016-06-24 19:47:18 UTC
Is this still needed?
Comment 2 Mikhail Kurinnoi 2016-06-25 04:03:02 UTC
I can't check it now, sorry. Forced to turn off MPROTECT in kernel on my current home desktop PC.